

/* =========================================================
   Highlight Box
========================================================== */

.fox-highlight-box {
    background: var(--fox-accent);

    padding: 1rem 1.5rem;
    border-radius: var(--fox-radius);

    margin-top: 4rem;
    margin-bottom: 4rem;
}

.fox-highlight-box p {
    margin: 0;
    color: #ffffff;
}

/* =========================================================
   Buttons
========================================================== */

.fox-button .wp-block-button__link {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 0.5rem 2rem;

    background: var(--fox-accent);
    color: #ffffff;

    font-weight: 800;
    text-decoration: none;

    border: none;
    border-radius: var(--fox-radius);

    transition:
        background-color 0.2s ease,
        transform 0.2s ease;
}

.fox-button .wp-block-button__link:hover,
.fox-button .wp-block-button__link:focus-visible {
    background: #b3005d;
    color: #ffffff;
}

/* =========================================================
   POST ÜBERSICHT / GEDANKENRAUM
========================================================== */

.fox-archive-card {
    
}

